*{
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
 

@media screen and (max-width: 1024px){

 
 
}

@media screen and (max-width: 960px){

.bxheader > .bxmenu > .desktop{ display:none;  }
.bxheader > .bxmenu > .mobile{ display:block; text-transform:capitalize; color:#999898; } 
.mopen > span{ cursor:pointer; color:#999898; }
.mopen > span:hover{ border-bottom:#333 solid 1px; }

#bxmnav{
 position:fixed; display:none; overflow:auto; width:100%; height:100%; 
 top:0; left:0; right:0; bottom:0; z-index:60; background:#ffffff; }
.bxmnav{ display:block; position:relative; padding:83px 0 0;  }

.mpane{ display:block; position:relative;   }
.mmcc{ display:block; position:relative; line-height:40px; margin-bottom:10px;   }
.mmcc > span{ 
 display:inline-block; position:relative; cursor:pointer; border-bottom:1px solid transparent;   }
.mmcc.activ > span{ border-bottom:#333 solid 1px;   }
.mmcc.activx > span{ border-bottom:#333 solid 1px;   }
.mmcc > span.activ,
.mmcc > span:hover{  border-bottom:#333 solid 1px;   }
.macc_body{ display:none; position:relative; padding:10px 0 26px;  }
 

/*
.mpane .mmcc{ 
  display:block; position:relative; cursor:pointer; padding:26px 16px 26px; text-transform:uppercase; text-align:left; 
  border-top:#dcdcdc solid 1px;  background:url(../../img/mdown.png) 96% no-repeat; }
.mpane .macc .activ{ color:#1b468c;  } 


.macc_body{	display:none; background:#f4f4f4 !important; background-image:none !important; }
.macc_link{ display:block; position:relative; padding:0 16px 20px;  }
*/ 

}


@media screen and (max-width: 820px){

 
}
 

@media screen and (max-width: 640px){

#bxheader{ height:63px;  }
.pageinner{ padding:0; min-height:120px;   }  

#footer{ padding:26px 0;  } 
.footer{ display:block;  width:100%; }
.footer > .c1{ display:block; width:100%;  }
.footer > .c2{ display:block; width:100%; text-align:left; padding:29px 0; }
.footer > .c3{ display:block; width:100%; text-align:left; } 

#bxhomebtm{  padding:26px 0 20px; }
.bxhometb{ display:block; width:100%; }
.bxhometb > .bxtd{ display:block; width:100%; padding:0 0 32px; }
.bxhometb > .bxtdnull{ display:block; width:100%; }
 

  

.bxplace{ padding:13px 0 0; } 
.placeatbx{  width:50%; padding:0 0 13px;  }
  
 
}

@media screen and (max-width: 420px){ 
 

}

@media screen and (max-width: 360px){
.item{ width:49% !important; float:left; margin:0 0.5%; }

.placeatbx > .bx a{  padding:0 0 0px;  }

 
}

@media screen and (max-width: 320px){
 
 

}